.card {
    border-radius: 8px;
    background: $white;
    border: 1px solid $line;

    &__header {
        color: #3D3D3D;
        font-size: toRem(14);
        line-height: toRem(24);
        position: relative;
        padding: toRem(12) toRem(32) toRem(12) toRem(16);

        &__title {
            color: $black;
            font-weight: 500;
            font-size: toRem(14);
            line-height: toRem(24);
        }

        &__nav {
            top: toRem(12);
            right: toRem(16);
            position: absolute;
        }
    }

    &__body {
        padding: 0 toRem(16) toRem(12) toRem(16);
    }

    &__scroll {
        position: relative;
        margin-right: toRem(-4);
    }

    &__list {
        padding-bottom: toRem(12);
        display: grid;
        grid-row-gap: toRem(12);
        grid-template-columns: 1fr;
    }

    &__responsive {
        max-width: 100%;
        overflow-x: auto;
        padding-bottom: toRem(10);
    }
}

.card-widget {
    color: $white;
    height: toRem(163);
    background: $blue;
    border-radius: 8px;
    font-size: toRem(14);
    line-height: 120%;
    padding: toRem(12) toRem(16);
    margin-bottom: toRem(24);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    &__image {
        width: 125px;
        right: toRem(16);
        bottom: toRem(12);
        position: absolute;
    }

    &__header {
        font-weight: 500;
    }

    &__link {
        color: $white;
        text-decoration: underline;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }
}
